# CONTENTS OF THIS FILE

  - Introduction
  - Requirements
  - Installation
  - Configuration
  - Maintainers


## INTRODUCTION

Standard Banner is a module that introduces the ability to quickly add and modify banner blocks, enabling non-technical users to update the layout and add images to the banner block. The layout shifts depending on the number of images added.

 * For a full description of the module, visit the project page:
   https://www.drupal.org/project/standard_banner
 * To submit bug reports and feature suggestions, or to track changes:
   https://www.drupal.org/project/issues/search/standard_banner


## REQUIREMENTS

Until core has been updated, a patch is needed to hide the image upload pieces from the user if they aren't needed for the chosen layout. You can find the issue here: https://www.drupal.org/project/drupal/issues/2847425

The patch currently installed is https://www.drupal.org/files/issues/2022-08-20/2847425-65.patch

## INSTALLATION

 * Install as you would normally install a contributed Drupal module.
   See: https://www.drupal.org/node/895232 for further information.


## CONFIGURATION

 TODO

## MAINTAINERS

Current maintainers:
 * Ryan McConnell (RyanCMcConnell) - https://www.drupal.org/u/RyanCMcConnell

This project has been sponsored by:
 * Klein Tools
